/*
 * generated by Xtext 2.11.0
 */
package org.eclipse.osbp.dsl.common.xtext.ide;


/**
 * Use this class to register ide components.
 */
public class CommonGrammarIdeModule extends AbstractCommonGrammarIdeModule {
}
